/* 
    Created on : Oct 11, 2022, 4:19:07 PM
    Author     : Robert Ruth
    Style sheet for documentIndex.php and galleryIndex.php
*/
.search {
        background-color:#e2e0e0;
        /*margin: auto;*/
        max-width: 100%;
/*        border: 2px solid black;*/
    }
.list_container {
    display: grid;
    grid-template-columns: 20% 1fr;
    max-width: 100%;
    /*font-size: 14px;*/
    /*border: 2px solid red;*/

}
.list_left {
    background-color: #dff5f1;
    margin-bottom: 10px;
}
.list_middle {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 10px;
    /*font-size: 16px;*/
}
.products_column {
    margin: 10px 0 0 10px;
}
.products_column a {
    /*font-size: 16px;*/ 
    font-weight: bold;
}
.documents_column {
    margin: 10px 0 0 10px;
    font-weight: bold;
}
.list_middle a {
    /*font-size: 14px;*/ 
}
.list_right {
    margin: 10px 0 10px 0;
    /*font-size: 14px;*/
}
.list_right a {
    /*font-size: 14px;*/ 
}
.sub-nav {
    font-size: 16px; 
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr;
} 
.sub-nav2 {
    font-size: 16px; 
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr 1fr;
} 

@media (max-width: 500px) {
    .list_left {
        display: none;
    }
    .list_right {
        display: none;
    }
    .list_container {
        display: grid;
        grid-template-columns: 1fr; 
        max-width: 100%;
        /*border: 1px solid black;*/
    }
    .list_middle {
        display: unset;
    }
    .sub-nav {
        grid-template-columns: 1fr;
    }
    .sub-nav2 {
        grid-template-columns: 1fr;
    }
}